import request from '@/utils/request';

// 查询仓库下拉列表
export async function getPages(params) {
  const res = await request.get(`/wms/outintwo/page`, { params });
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}


// /wms/outintwo/batchRecordPage post
export async function getBatchRecordPage(params) {
  const res = await request.post(`/wms/outintwo/batchRecordPage`, params);
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}
